.btr-game{
    background: linear-gradient(to right, #7700001e, #0001334f);
}

.btr-game::after{
    content:"";
    display:block;
    width:100%;
    height:1px;
    background:linear-gradient(
        90deg,
        transparent,
        #00c882,
        transparent
    );
}

.btr-container{
    padding:2rem 2rem;
    display:flex;
    justify-content:center;
    align-items:center;
}

.btr-card{
    width:90%;
    border:1px solid #00c88461;
    overflow:hidden;
    border-radius:3px;
    transition:.25s;
}

@media (min-width: 767px) and (max-width: 1918px){
    .btr-card{
        width:40%;
    }
}

@media (min-width: 1919px){
    .btr-card{
        width:40%;
    }
}

.btr-visual{
    position:relative;
    border-bottom:1px solid #00c88461;
    overflow:hidden;

}

.btr-image-box{
    width:100%;
    aspect-ratio:16/9;
    max-height:30rem;
}

.btr-image{
    width:100%;
    height:100%;
    object-fit:cover;
}

.btr-status{
    position:absolute;
    top:16px;
    right:16px;
    padding:4px 10px;
    font-size:10px;
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:.15em;
}

.btr-status-live{
    color:#28c840;
    background:rgba(0, 0, 0, 0.534);
    border:1px solid rgb(0, 22, 3);
    border-radius: 0.2rem;
}

.btr-body{
    padding:1rem;
    background:#101010;
}

@media (min-width: 1919px){
    .btr-body{
        padding:2rem;
    }
}

.btr-genre{
    color:#00c884;
    font-size:10px;
    text-transform:uppercase;
    letter-spacing:.18em;
    margin-bottom:10px;
    justify-self:center;
}

@media (min-width: 1919px){
    .btr-genre{
        text-align:center;
        font-size:1rem;
    }
}

.btr-title{
    font-size:1.5rem;
    font-weight:400;
    color:#00ffa6;
    margin-bottom:1rem;
    justify-self:center;
    text-align:center;
}   

@media (min-width: 1919px){
    .btr-title{
        font-size:2.5rem;
        text-align:center;
    }
}

.btr-description {
    display:none;
    color:#cecece;
    font-size:1rem;
    margin-bottom:22px;
}

@media (min-width: 767px) {
    .btr-description{
        display: block;
        font-size:1.2rem;
        text-align: justify;
        hyphens: auto;
    }
}


@media(min-width:1919px){
    .btr-description{
        font-size:1.6rem;
        text-align:justify;
    }
}

.btr-tags{
    display:flex;
    flex-wrap:wrap;
    gap:0.5rem;
    justify-self:center
}

.btr-tag{
    padding:4px 10px;
    font-size:0.8rem;
    background:rgba(255,255,255,.05);
    border:1px solid rgba(255,255,255,.08);
    color:#cecece;
}

@media (min-width: 1919px){
    .btr-tag{
        font-size:1.5rem;
    }
}

.btr-button{
    width: fit-content;
    display: flex;
    justify-self: center;
    margin-top: 1rem;
    color: #00c884;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.8rem;
    letter-spacing: 0.1rem;
    transition: .25s;
    border: 1px solid #00c884;
    padding: 0.5rem 1rem;
}

@media (min-width: 1919px){
    .btr-button{
        font-size:1.5rem;
    }
}

.btr-button:hover{
    color:#00ffaa;
    border-color:#00ffaa;
}